@media screen and (min-width:769px) {
    .modal-card,
    .modal-content {
        margin: inherit
    }
}

.tabs a {
    transition: all .1s
}

#app-container {
    top: 0
}

#app-container,
section.page {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden
}

section.page {
    top: 50px;
    margin: 0
}

.fade,
section.page-content {
    opacity: 1;
    transition: opacity .3s
}

.fade-enter,
.fade-leave-active {
    opacity: 0 !important
}

.slide {
    transform: translateZ(0);
    transition: all .4s
}

.slide-enter,
.slide-leave-active {
    transform: translate3d(-110%, 0, 0)
}

.transiton-reverse .slide-enter,
.transiton-reverse .slide-leave-active {
    transform: translate3d(110%, 0, 0)
}

a .icon {
    vertical-align: baseline;
    margin-right: 5px
}

.is-rounded {
    border-radius: 4px
}

.is-right-5 {
    margin-right: 5px
}

.is-right-10 {
    margin-right: 10px
}

.is-right-20 {
    margin-right: 20px
}

.is-left-10 {
    margin-left: 10px
}

.is-bottom-5 {
    margin-bottom: 5px !important
}

.is-bottom-10 {
    margin-bottom: 10px
}

.is-bottom-20 {
    margin-bottom: 20px
}

.is-circle {
    border-radius: 50%
}

.is-baseline {
    vertical-align: baseline
}

.is-middle {
    vertical-align: middle
}

.is-flex {
    display: flex
}

.no-shadow {
    box-shadow: none
}

.has-shadow {
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2)
}

.notification.is-normal {
    background-color: #fff;
    color: rgba(0, 0, 0, .7)
}

#nav-section {
    background-color: #009781 !important;
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030
}

#nav-section .nav {
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2)
}

section.page>.columns {
    margin: 0
}

.page-container {
    left: 0;
    overflow: hidden;
    background-color: #fff
}

.page-container,
.page-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0
}

.page-content {
    left: 220px;
    overflow: auto;
    transition: all .3s
}

.inner-content,
.inner-header {
    padding: 20px
}

.example:not(:last-child),
.structure:not(:last-child) {
    margin-bottom: 20px
}

.example:not(:first-child),
.structure:not(:first-child) {
    margin-top: 30px
}

.example,
.structure {
    border: 1px solid #ffdd57;
    border-top-right-radius: 3px;
    color: rgba(0, 0, 0, .7);
    padding: 15px 20px;
    position: relative
}

.example:before,
.structure:before {
    background: #ffdd57;
    border-radius: 3px 3px 0 0;
    bottom: 100%;
    content: "Example";
    display: inline-block;
    font-size: 7px;
    font-weight: 700;
    left: -1px;
    letter-spacing: 1px;
    padding: 3px 5px;
    position: absolute;
    text-transform: uppercase;
    vertical-align: top
}

.highlight {
    position: relative
}

.highlight .copy,
.highlight .expand {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #fff;
    border: solid #dbdbdb;
    border-width: 0 0 1px 1px;
    color: #7a7a7a;
    cursor: pointer;
    outline: none;
    position: absolute;
    right: 0;
    top: 0
}

.example+.highlight:not(:last-child) {
    margin-bottom: 40px
}

.example+.highlight {
    border: 1px solid #ffdd57;
    border-radius: 0 0 3px 3px;
    border-top: none;
    margin-top: -20px
}

.bg-light {
    background-color: #f1f1f1
}

button.copy {
    display: none
}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.pace-inactive {
    display: none
}

.pace .pace-progress {
    background: hsla(0, 0%, 100%, .8);
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px
}

.modal {
    opacity: 1;
    transition: opacity .3s
}

.modal .modal-background {
    background-color: rgba(0, 0, 0, .7)
}

.modal .box {
    padding: 15px
}

.modal-hr {
    margin: 15px -15px
}

.modal a .icon {
    margin-left: 0 !important;
    margin-right: 5px !important
}

.toast {
    box-shadow1: 0 0 5px rgba(0, 0, 0, .3);
    min-width: 240px;
    padding: 10px 12px;
    box-sizing: border-box;
    border-radius: 0 4px 4px 0;
    position: fixed;
    left: 50%;
    top: 30px;
    transform: translateX(-50%);
    background-color: #f1f1f1;
    transition: all .3s;
    opacity: 1;
    overflow: hidden;
    z-index: 1050
}

.toast .tag {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    border-radius: 0;
    z-index: 10
}

.toast-title {
    margin-left: 38px
}

.toast.toast-enter,
.toast.toast-leave-active {
    opacity: 0;
    transform: translate3d(-50%, -50px, 0)
}

#menu-toggle-switch {
    position: absolute;
    top: 0;
    background-color: rgba(0, 0, 0, .5);
    color: #ccc;
    padding: 0 3px;
    right: -18px;
    z-index: -1
}

section.menu {
    position: absolute;
    left: 0;
    top: 0;
    width: 220px;
    bottom: 0;
    background-color: #fafafa;
    box-shadow: 1px 0 1px rgba(0, 0, 0, .2);
    z-index: 10
}

aside.menu,
section.menu {
    display: flex;
    flex-direction: column
}

aside.menu {
    flex-basis: auto;
    flex-grow: 1;
    flex-shrink: 1;
    padding: 10px;
    overflow-x: hidden;
    overflow-y: auto
}

section.menu .panel-block {
    display: block;
    flex-basis: auto;
    flex-direction: column;
    flex-grow: 0;
    flex-shrink: 0;
    line-height: 20px;
    background-color: #eee;
    border-radius: 0;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, .12);
    border-bottom: none
}

section.menu .panel-block:first-child {
    box-shadow: 0 1px 0 rgba(0, 0, 0, .12)
}

aside.menu .menu-container {
    margin-bottom: 20px
}

aside.menu .menu-label {
    font-weight: 700
}

aside.menu .menu-label .icon {
    vertical-align: bottom;
    margin-right: 6px
}

aside.menu a {
    position: relative;
    line-height: 20px
}

aside.menu li ul {
    margin: 5px 0 5px 18px
}

aside.menu .menu-subcontainer {
    overflow: hidden;
    transition: all .3s
}

section.menu a .icon {
    vertical-align: baseline;
    margin-right: 5px
}

aside.menu .icon.is-angle {
    position: absolute;
    margin-right: 0;
    right: 10px;
    transition: transform .3s ease
}

aside.menu .menu-toggle .icon.is-angle {
    transform: rotate(180deg)
}

.tabs-content-container .fade-leave-active[data-v-0b9a78fe] {
    display: none
}

.tabs-content-container .fade-enter[data-v-0b9a78fe] {
    opacity: .5 !important
}

.stars {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #04be02
}

.stars span {
    margin: 0 .2rem 0 0;
    line-height: 1;
    position: relative;
    display: inline-block
}

.stars i {
    line-height: 1;
    cursor: pointer
}

.stars .icon-copy {
    position: absolute;
    bottom: 0;
    margin-left: -100%;
    animation-duration: 1s;
    animation-fill-mode: forwards
}

.stars .effect-grow {
    animation-name: grow
}

.stars .effect-rotate {
    animation-name: grow-rotate
}

.stars .effect-fade {
    animation-name: fade
}

@keyframes grow {
    0% {
        transform: scale(1)
    }
    99% {
        transform: scale(4);
        opacity: 0
    }
    to {
        transform: scale(1);
        opacity: 0
    }
}

@keyframes grow-rotate {
    0% {
        transform: scale(1) rotate(0deg)
    }
    99% {
        transform: scale(4) rotate(90deg);
        opacity: 0
    }
    to {
        transform: scale(1) rotate(0deg);
        opacity: 0
    }
}

@keyframes fade {
    0% {
        transform: translateZ(0)
    }
    99% {
        transform: translate3d(0, -40px, 0);
        opacity: 0
    }
    to {
        transform: scale(1) translateZ(0);
        opacity: 0
    }
}

.collapse-item .card-header-icon {
    transition: transform .3s
}

.collapse-item .card-header {
    cursor: pointer;
    user-select: none
}

.collapse-item .card-header-icon i {
    font-size: 14px !important
}

.collapse-item.collapse-open .card-header-icon {
    transform: rotate(90deg)
}

.collapse-item .card-content {
    overflow: hidden;
    padding: 0;
    transition: all .3s
}

.collapse-item.collapse-open .card-content.height-auto {
    height: auto !important
}

.collapse-item .card-content-box {
    padding: 15px
}

.cursor {
    position: absolute;
    top: 0;
    line-height: 20px;
    font-size: 20px
}

input[type=range].slider {
    --height: 12px;
    border: none;
    border-radius: 290486px;
    display: block;
    height: var(--height);
    padding: 0;
    margin: 0;
    cursor: pointer;
    outline: none;
    background: #dbdbdb;
    -webkit-tap-highlight-color: transparent
}

input[type=range].slider.is-small {
    --height: 8px
}

input[type=range].slider.is-medium {
    --height: 16px
}

input[type=range].slider.is-large {
    --height: 20px
}

input[type=range].slider.is-fullwidth {
    width: 100%
}

input[type=range].slider:focus {
    outline: none
}

input[type=range].slider::-moz-focus-outer {
    border: none
}

input[type=range].slider,
input[type=range].slider::-webkit-slider-runnable-track,
input[type=range].slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none
}

input[type=range].slider::-webkit-slider-thumb {
    border-radius: 50%;
    height: calc(var(--height) * 2.33);
    width: calc(var(--height) * 2.33);
    background-color: #fff;
    border: calc(var(--height) / 2) solid #4a4a4a;
    box-shadow: 0 2px 3px hsla(0, 0%, 7%, .1);
    transform: translateZ(0);
    transition: .1165s ease-in-out;
    box-sizing: border-box
}

input[type=range].slider::-webkit-slider-thumb:hover {
    transform: scale(1.25)
}

input[type=range].slider::-webkit-slider-thumb:active {
    cursor: -webkit-grabbing;
    cursor: grabbing
}

input[type=range].slider::-webkit-slider-runnable-track {
    display: flex;
    align-items: center;
    height: var(--height);
    border-radius: 290486px;
    --track-background: linear-gradient(90deg, transparent var(--low), #4a4a4a 0%, #4a4a4a var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background);
    transform: translateZ(0);
    transition: .1165s
}

input[type=range].slider::-moz-range-thumb {
    border-radius: 50%;
    height: calc(var(--height) * 2.33);
    width: calc(var(--height) * 2.33);
    background-color: #fff;
    border: calc(var(--height) / 2) solid #4a4a4a;
    box-shadow: 0 2px 3px hsla(0, 0%, 7%, .1);
    transform: translateZ(0);
    transition: .1165s ease-in-out;
    box-sizing: border-box
}

input[type=range].slider::-moz-range-thumb:hover {
    transform: scale(1.25)
}

input[type=range].slider::-moz-range-thumb:active {
    cursor: grabbing
}

input[type=range].slider::-moz-range-progress:focus {
    outline: 0;
    border: 0
}

input[type=range].slider::-moz-range-track {
    background: transparent
}

input[type=range].slider::-moz-range-progress {
    display: flex;
    align-items: center;
    width: 100%;
    height: var(--height);
    border-radius: 290486px;
    background-color: #4a4a4a
}

input[type=range].slider::-ms-thumb {
    border-radius: 50%;
    height: calc(var(--height) * 2.33);
    width: calc(var(--height) * 2.33);
    background-color: #fff;
    border: calc(var(--height) / 2) solid #4a4a4a;
    box-shadow: 0 2px 3px hsla(0, 0%, 7%, .1);
    transform: translateZ(0);
    transition: .1165s ease-in-out;
    box-sizing: border-box
}

input[type=range].slider::-ms-thumb:hover {
    transform: scale(1.25)
}

input[type=range].slider::-ms-thumb:active {
    cursor: grabbing
}

input[type=range].slider::-ms-tooltip {
    display: none
}

input[type=range].slider.is-white::-webkit-slider-thumb {
    border-color: #fff
}

input[type=range].slider.is-white::-webkit-slider-runnable-track {
    --track-background: linear-gradient(90deg, transparent var(--low), #fff 0%, #fff var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider.is-white::-moz-range-thumb {
    border-color: #fff
}

input[type=range].slider.is-white::-moz-range-progress {
    background-color: #fff
}

input[type=range].slider.is-white::-ms-thumb {
    border-color: #fff
}

input[type=range].slider.is-white::-ms-fill-lower {
    background-color: #fff
}

input[type=range].slider.is-black::-webkit-slider-thumb {
    border-color: #0a0a0a
}

input[type=range].slider.is-black::-webkit-slider-runnable-track {
    --track-background: linear-gradient(90deg, transparent var(--low), #0a0a0a 0%, #0a0a0a var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider.is-black::-moz-range-thumb {
    border-color: #0a0a0a
}

input[type=range].slider.is-black::-moz-range-progress {
    background-color: #0a0a0a
}

input[type=range].slider.is-black::-ms-thumb {
    border-color: #0a0a0a
}

input[type=range].slider.is-black::-ms-fill-lower {
    background-color: #0a0a0a
}

input[type=range].slider.is-light::-webkit-slider-thumb {
    border-color: #f5f5f5
}

input[type=range].slider.is-light::-webkit-slider-runnable-track {
    --track-background: linear-gradient(90deg, transparent var(--low), #f5f5f5 0%, #f5f5f5 var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider.is-light::-moz-range-thumb {
    border-color: #f5f5f5
}

input[type=range].slider.is-light::-moz-range-progress {
    background-color: #f5f5f5
}

input[type=range].slider.is-light::-ms-thumb {
    border-color: #f5f5f5
}

input[type=range].slider.is-light::-ms-fill-lower {
    background-color: #f5f5f5
}

input[type=range].slider.is-dark::-webkit-slider-thumb {
    border-color: #363636
}

input[type=range].slider.is-dark::-webkit-slider-runnable-track {
    --track-background: linear-gradient(90deg, transparent var(--low), #363636 0%, #363636 var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider.is-dark::-moz-range-thumb {
    border-color: #363636
}

input[type=range].slider.is-dark::-moz-range-progress {
    background-color: #363636
}

input[type=range].slider.is-dark::-ms-thumb {
    border-color: #363636
}

input[type=range].slider.is-dark::-ms-fill-lower {
    background-color: #363636
}

input[type=range].slider.is-primary::-webkit-slider-thumb {
    border-color: #00d1b2
}

input[type=range].slider.is-primary::-webkit-slider-runnable-track {
    --track-background: linear-gradient(90deg, transparent var(--low), #00d1b2 0%, #00d1b2 var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider.is-primary::-moz-range-thumb {
    border-color: #00d1b2
}

input[type=range].slider.is-primary::-moz-range-progress {
    background-color: #00d1b2
}

input[type=range].slider.is-primary::-ms-thumb {
    border-color: #00d1b2
}

input[type=range].slider.is-primary::-ms-fill-lower {
    background-color: #00d1b2
}

input[type=range].slider.is-info::-webkit-slider-thumb {
    border-color: #3273dc
}

input[type=range].slider.is-info::-webkit-slider-runnable-track {
    --track-background: linear-gradient(90deg, transparent var(--low), #3273dc 0%, #3273dc var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider.is-info::-moz-range-thumb {
    border-color: #3273dc
}

input[type=range].slider.is-info::-moz-range-progress {
    background-color: #3273dc
}

input[type=range].slider.is-info::-ms-thumb {
    border-color: #3273dc
}

input[type=range].slider.is-info::-ms-fill-lower {
    background-color: #3273dc
}

input[type=range].slider.is-success::-webkit-slider-thumb {
    border-color: #23d160
}

input[type=range].slider.is-success::-webkit-slider-runnable-track {
    --track-background: linear-gradient(90deg, transparent var(--low), #23d160 0%, #23d160 var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider.is-success::-moz-range-thumb {
    border-color: #23d160
}

input[type=range].slider.is-success::-moz-range-progress {
    background-color: #23d160
}

input[type=range].slider.is-success::-ms-thumb {
    border-color: #23d160
}

input[type=range].slider.is-success::-ms-fill-lower {
    background-color: #23d160
}

input[type=range].slider.is-warning::-webkit-slider-thumb {
    border-color: #ffdd57
}

input[type=range].slider.is-warning::-webkit-slider-runnable-track {
    --track-background: linear-gradient(90deg, transparent var(--low), #ffdd57 0%, #ffdd57 var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider.is-warning::-moz-range-thumb {
    border-color: #ffdd57
}

input[type=range].slider.is-warning::-moz-range-progress {
    background-color: #ffdd57
}

input[type=range].slider.is-warning::-ms-thumb {
    border-color: #ffdd57
}

input[type=range].slider.is-warning::-ms-fill-lower {
    background-color: #ffdd57
}

input[type=range].slider.is-danger::-webkit-slider-thumb {
    border-color: #ff3860
}

input[type=range].slider.is-danger::-webkit-slider-runnable-track {
    --track-background: linear-gradient(90deg, transparent var(--low), #ff3860 0%, #ff3860 var(--high), transparent 0%) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider.is-danger::-moz-range-thumb {
    border-color: #ff3860
}

input[type=range].slider.is-danger::-moz-range-progress {
    background-color: #ff3860
}

input[type=range].slider.is-danger::-ms-thumb {
    border-color: #ff3860
}

input[type=range].slider.is-danger::-ms-fill-lower {
    background-color: #ff3860
}

input[type=range].slider[orient=vertical] {
    -webkit-writing-mode: bt-lr;
    -ms-writing-mode: bt-lr;
    writing-mode: bt-lr;
    -webkit-appearance: slider-vertical;
    height: 200px;
    width: var(--height);
    -webkit-transform-origin: 0 0;
    position: relative;
    top: 0;
    left: 0
}

input[type=range].slider[orient=vertical].is-white::-webkit-slider-thumb:after {
    width: 50px;
    height: 50px;
    background-color: red;
    border: 2px solid #fff;
    content: '';
    position: absolute;
    z-index: 233
}

input[type=range].slider[orient=vertical].is-white::-webkit-slider-runnable-track {
    display: block;
    --track-background: linear-gradient(0deg, transparent var(--low), #fff, #fff var(--high), transparent 0) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider[orient=vertical].is-black::-webkit-slider-thumb:after {
    width: 50px;
    height: 50px;
    background-color: red;
    border: 2px solid #0a0a0a;
    content: '';
    position: absolute;
    z-index: 233
}

input[type=range].slider[orient=vertical].is-black::-webkit-slider-runnable-track {
    display: block;
    --track-background: linear-gradient(0deg, transparent var(--low), #0a0a0a, #0a0a0a var(--high), transparent 0) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider[orient=vertical].is-light::-webkit-slider-thumb:after {
    width: 50px;
    height: 50px;
    background-color: red;
    border: 2px solid #f5f5f5;
    content: '';
    position: absolute;
    z-index: 233
}

input[type=range].slider[orient=vertical].is-light::-webkit-slider-runnable-track {
    display: block;
    --track-background: linear-gradient(0deg, transparent var(--low), #f5f5f5, #f5f5f5 var(--high), transparent 0) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider[orient=vertical].is-dark::-webkit-slider-thumb:after {
    width: 50px;
    height: 50px;
    background-color: red;
    border: 2px solid #363636;
    content: '';
    position: absolute;
    z-index: 233
}

input[type=range].slider[orient=vertical].is-dark::-webkit-slider-runnable-track {
    display: block;
    --track-background: linear-gradient(0deg, transparent var(--low), #363636, #363636 var(--high), transparent 0) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider[orient=vertical].is-primary::-webkit-slider-thumb:after {
    width: 50px;
    height: 50px;
    background-color: red;
    border: 2px solid #00d1b2;
    content: '';
    position: absolute;
    z-index: 233
}

input[type=range].slider[orient=vertical].is-primary::-webkit-slider-runnable-track {
    display: block;
    --track-background: linear-gradient(0deg, transparent var(--low), #00d1b2, #00d1b2 var(--high), transparent 0) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider[orient=vertical].is-info::-webkit-slider-thumb:after {
    width: 50px;
    height: 50px;
    background-color: red;
    border: 2px solid #3273dc;
    content: '';
    position: absolute;
    z-index: 233
}

input[type=range].slider[orient=vertical].is-info::-webkit-slider-runnable-track {
    display: block;
    --track-background: linear-gradient(0deg, transparent var(--low), #3273dc, #3273dc var(--high), transparent 0) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider[orient=vertical].is-success::-webkit-slider-thumb:after {
    width: 50px;
    height: 50px;
    background-color: red;
    border: 2px solid #23d160;
    content: '';
    position: absolute;
    z-index: 233
}

input[type=range].slider[orient=vertical].is-success::-webkit-slider-runnable-track {
    display: block;
    --track-background: linear-gradient(0deg, transparent var(--low), #23d160, #23d160 var(--high), transparent 0) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider[orient=vertical].is-warning::-webkit-slider-thumb:after {
    width: 50px;
    height: 50px;
    background-color: red;
    border: 2px solid #ffdd57;
    content: '';
    position: absolute;
    z-index: 233
}

input[type=range].slider[orient=vertical].is-warning::-webkit-slider-runnable-track {
    display: block;
    --track-background: linear-gradient(0deg, transparent var(--low), #ffdd57, #ffdd57 var(--high), transparent 0) no-repeat 0 100%;
    background: var(--track-background)
}

input[type=range].slider[orient=vertical].is-danger::-webkit-slider-thumb:after {
    width: 50px;
    height: 50px;
    background-color: red;
    border: 2px solid #ff3860;
    content: '';
    position: absolute;
    z-index: 233
}

input[type=range].slider[orient=vertical].is-danger::-webkit-slider-runnable-track {
    display: block;
    --track-background: linear-gradient(0deg, transparent var(--low), #ff3860, #ff3860 var(--high), transparent 0) no-repeat 0 100%;
    background: var(--track-background)
}

#shadow-rocket .circle[data-v-252082c7] {
    fill: #4bae97
}

#shadow-rocket .engine[data-v-252082c7] {
    fill: #7d7d7d
}

#shadow-rocket .base[data-v-252082c7] {
    fill: #b0ced8
}

#shadow-rocket .window[data-v-252082c7] {
    fill: #8babb6
}

#shadow-rocket .glass[data-v-252082c7] {
    fill: #fff
}

#shadow-rocket .flame[data-v-252082c7] {
    fill: #ff5400
}

.timeline {
    position: relative;
    margin: 0 0 30px;
    padding: 0;
    list-style: none
}

.timeline>li>.fa,
.timeline>li>.glyphicon,
.timeline>li>.ion {
    width: 30px;
    height: 30px;
    font-size: 15px;
    line-height: 30px;
    position: absolute;
    border-radius: 50%;
    text-align: center;
    left: 18px;
    top: 0
}

.timeline>li {
    position: relative;
    margin-right: 10px;
    margin-bottom: 15px
}

.timeline>li>.timeline-item {
    box-shadow: 0 1px 1px rgba(0, 0, 0, .1);
    border-radius: 3px;
    margin-top: 0;
    background: #fff;
    color: #444;
    margin-left: 60px;
    margin-right: 15px;
    padding: 0;
    position: relative
}

.timeline>li:after,
.timeline>li:before {
    content: " ";
    display: table;
    box-sizing: border-box
}

.timeline>li:after {
    clear: both
}

.timeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 4px;
    background: #ddd;
    left: 31px;
    margin: 0;
    border-radius: 2px
}

.timeline>li>.timeline-item>.time {
    color: #999;
    float: right;
    padding: 10px;
    font-size: 12px
}

.timeline>li>.timeline-item>.timeline-header {
    margin: 0;
    color: #555;
    border-bottom: 1px solid #f4f4f4;
    padding: 10px;
    font-size: 16px;
    line-height: 1.1
}

.timeline .time i {
    font-size: 15px !important
}

.timeline>li>.timeline-item>.timeline-body,
.timeline>li>.timeline-item>.timeline-footer {
    padding: 10px
}

canvas {
    user-select: none
}

article h1 {
    margin-top: 10px;
    margin-bottom: 20px;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .5)
}

article img, article i {
    background-color: #fff;
    width: 128px;
    height: 128px;
    font-size: 100px;
    margin-bottom: -74px
}

article .message-body {
    padding-top: 74px
}

.tabs[data-v-255d51c2] {
    margin-bottom: 20px
}

.message-header{
    display: block;
}